﻿@model IEnumerable<ADS.Core.Model.Endereco>

@for (var i=0; i < Model.Count(); i++) {
    if (Model.ElementAt(i).Removido == false)
    {
        <tr id="@(i+1)">
            <td>
                @Html.DisplayFor(modelItem => Model.ElementAt(i).CEP)
            </td>
            <td>
                @Html.DisplayFor(modelItem => Model.ElementAt(i).Logradouro)
            </td>
            <td>
                @Html.DisplayFor(modelItem => Model.ElementAt(i).UF)
            </td>
            <td>
                @Html.DisplayFor(modelItem => Model.ElementAt(i).Cidade)
            </td>
            <!--
            <td>
                @Html.DisplayFor(modelItem => Model.ElementAt(i).Complemento)
            </td>
            <td>
                @Html.DisplayFor(modelItem => Model.ElementAt(i).Bairro)
            </td>

            <td>
                @Html.DisplayFor(modelItem => Model.ElementAt(i).Numero)
            </td>
            <td>
                @Html.DisplayFor(modelItem => Model.ElementAt(i).AdvogadoId)
            </td>
                -->
            <td>
                <a href="#a" onclick="detalhesEndereco(@(i+1),@Model.ElementAt(i).EnderecoId)" class="glyphicon glyphicon-eye-open btn btn-primary btn-xs"></a>
                <a href="#a" onclick="editarEndereco(@(i+1),@Model.ElementAt(i).EnderecoId)" class="glyphicon glyphicon-pencil btn btn-primary btn-xs"></a>
                <a href="#a" onclick="removerEndereco(@(i+1),@Model.ElementAt(i).EnderecoId)" class="glyphicon glyphicon-remove btn btn-primary btn-xs"></a>
            </td>
        </tr>
    }
}

